@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
h1 {
  font-size: 22px;
}
h1,h2,h3,h4,h5 {
  font-family: "Lora", serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}
body {
  font-family: "Lora", serif;
  font-size: var(--body-font-size);
  font-weight: var(--body-font-weight);
  line-height: var(--body-line-height);
  color: #464748;
  text-align: var(--body-text-align);
  -webkit-text-size-adjust: 100%;
}
.container-header .mod-menu > li > a, .container-header .mod-menu > li > span {
  color: #58585a;
  text-decoration: none;
  position: relative;
  text-transform: uppercase;
  font-family: "Lora", serif;
}
.container-header {
  z-index: 10;
  background-color: #fff;
  background-image: none;
  position: relative;
  box-shadow: inset 0 5px 5px #00000008;
}

.site-grid {
  max-width: 1200px;
  margin: 0 auto;
}

.metismenu.mod-menu .mm-toggler {
  color: #ccc;
  user-select: none;
  box-shadow: none;
  background: 0 0;
  border: none;
  align-items: center;
  height: 100%;
  padding: 0;
  display: flex;
  position: relative;
}
.container-header .navbar-toggler {
  color: #000;
  cursor: pointer;
  border: 1px solid #fff;
}